/*
Theme Name: SSERB
Template: hello-elementor
Author: Nel
Description: sserb theme
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1
*/

.site-header {
	display: none !important;
}

.homepage-login > .elementor-column-wrap {
	position: relative;
}

.homepage-login .elementor-widget-wrap {
	position: absolute;
	width: 70%;
    display: block;
    top: -52vh;
    background-color: #fefefe;
    padding: 3em 2.3em;
    border-radius: 8px;
}

.homepage-login .elementor-lost-password {
	position: absolute;
    top: -130px;
    right: 0;
}

/* SIDEBAR */
.sidebar-userdata,
.sidebar-userdata span {
	line-height: 1em;
}
.sidebar-userdata .sidebar-user-name {
	text-transform: capitalize;
	font-size: 18px;
	font-weight: 700;
}

.sidebar-userdata .sidebar-user-desc {
	text-transform: capitalize;
	font-weight: 400;
	font-size: 0.75em;
}

.sidebar-nav a:hover {
	background-color: #e5f6f0;
}

.application-form-section input,
.assessment-form-section input {
	line-height: 2.5em !important;
	border: 1px solid #ffffff;
	border-radius: 10px;
}
.application-form-section .acfef-submit-buttons,
.assessment-form-section .acfef-submit-buttons {
	justify-content: center;
	margin-top: 3em;
}
.application-form-section .acfef-submit-button,
.assessment-form-section .acfef-submit-button {
	background-color: #00a76d;
	border-radius: 30px;
	color: #ffffff;
}


/* HOMEPAGE */

.student-item {
	color: #fefefe;
	display: flex;
    flex-direction: row;
    padding: 1em;
    border-radius: 4px;
}

.student-item + .student-item {
	margin-top: 0.5em;
}

.student-item:nth-child(odd) {
	background-color: #01905e;
	color: #e1e1e1;
}
.student-details {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: start;
}

.student-title {
	font-size: 1.3em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.student-date {
    font-size: 0.9em;
}


/* Student - My Applications Page */

.student-applications .student-item {
	color: #e1e1e1;
	padding: 1.5em 1em;
}
.student-applications .student-item + .student-item {
	margin-top: 0;
	position: relative;
}
.student-applications .student-item + .student-item:before {
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	width: calc(100% - 2em);
	position: absolute;
	left: 1em;
	top: 0;
}
.student-applications .student-item:nth-child(odd) {
	background-color: transparent;
	color: #e1e1e1;
}

.student-applications .student-title {
	font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 0.3em;
	letter-spacing: 0.5px;
}




/* REVIEW PAGE */

.application-section .elementor-shortcode {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.pending-form-list .elementor-shortcode,
.approved-form-list .elementor-shortcode {
	display: flex;
	justify-content: space-between;
}

.reviewer-application-item {
	background-color: #d1d1d1;
	border-radius: 4px;
    color: #555555;
    padding: 1.5em;
    width: 49%;
	line-height: 1.3em;
}

.reviewer-application-item a {
    display: inline-block;
    line-height: 2em;
    padding: 0 1em;
    background-color: #555555;
    color: white;
    border-radius: 3px;
    margin-top: 1em;
	transition: all 0.4s linear;
}

.reviewer-application-item strong {
	display: block; margin-bottom: 1em;
}

.reviewer-application-item a:hover {
	background-color: #333333;
}

.approved-form-list .reviewer-application-item {
	background-color: rgba(0,0,0,0.15);
	color: #fefefe;
}

.approved-form-list .reviewer-application-item a {
	background-color: #00A76D;
}